:root {
    --ss-color-122060: #3DDC00;
    --ss-color-122062: #C9CDD3;
    --ss-color-122063: #202124;
    --ss-color-122064: #0A0A0A;
    --ss-color-122060-dark: #24c300;
    --ss-color-122062-dark: #b0b4ba;
    --ss-color-122063-dark: #07080b;
    --ss-color-122064-dark: #000000;
}


:root {
  --ss-title-font-family: 'Teko', sans-serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Teko', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 11px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

